Bug 249868 - Use of failover domain not correctly shown
Use of failover domain not correctly shown
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-27 11:31 EDT by Rob Kenna
Modified: 2009-04-16 18:59 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:38:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 09:19:24 EST

  None (edit)
Description Rob Kenna 2007-07-27 11:31:53 EDT
Description of problem:
After adding a failover domain to a service it is not shown on the summary page.
 Instead it shows the failover domain as not being used.

Version-Release number of selected component (if applicable):
Conga 0.10.0-2.el5

How reproducible:
100%

Steps to Reproduce:
1. Create a failover domain
2. Add it to a virtual machine
3. Display the summary
  
Actual results:


Expected results:


Additional info:
Comment 1 Ryan McCabe 2007-07-27 14:57:39 EDT
In all likelihood, this is another symptom of the Bug #249351 (MODIFIED). I've
tested with the latest source trees, and it works as expected.
Comment 2 Ryan McCabe 2007-07-27 18:08:03 EDT
Turns out there was another issue, too: VM services were being omitted from the
display. Fixed now.
Comment 6 errata-xmlrpc 2007-11-07 10:38:29 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html

Note You need to log in before you can comment on or make changes to this bug.